class Country {
  String image;
  String name;
  String dialCode;
  String isoCode;
  String iso3Code;
  Country(
      {required this.name,
      required this.dialCode,
      required this.image,
      required this.iso3Code,
      required this.isoCode});
}

class CountryProvider {
  CountryProvider._privateConstructor();
  static final CountryProvider instance = CountryProvider._privateConstructor();
  final List<Country> countriesList = [
    Country(
      image: "assets/flags/af.png",
      isoCode: "AF",
      dialCode: "93",
      name: "Afghanistan",
      iso3Code: "AFG",
    ),
    Country(
      image: "assets/flags/al.png",
      isoCode: "AL",
      dialCode: "355",
      name: "Albania",
      iso3Code: "ALB",
    ),
    Country(
      image: "assets/flags/dz.png",
      isoCode: "DZ",
      dialCode: "213",
      name: "Algeria",
      iso3Code: "DZA",
    ),
    Country(
      image: "assets/flags/as.png",
      isoCode: "AS",
      dialCode: "1-684",
      name: "American Samoa",
      iso3Code: "ASM",
    ),
    Country(
      image: "assets/flags/ad.png",
      isoCode: "AD",
      dialCode: "376",
      name: "Andorra",
      iso3Code: "AND",
    ),
    Country(
      image: "assets/flags/ao.png",
      isoCode: "AO",
      dialCode: "244",
      name: "Angola",
      iso3Code: "AGO",
    ),
    Country(
      image: "assets/flags/ai.png",
      isoCode: "AI",
      dialCode: "1-264",
      name: "Anguilla",
      iso3Code: "AIA",
    ),
    Country(
      image: "assets/flags/aq.png",
      isoCode: "AQ",
      dialCode: "672",
      name: "Antarctica",
      iso3Code: "ATA",
    ),
    Country(
      image: "assets/flags/ag.png",
      isoCode: "AG",
      dialCode: "1-268",
      name: "Antigua and Barbuda",
      iso3Code: "ATG",
    ),
    Country(
      image: "assets/flags/ar.png",
      isoCode: "AR",
      dialCode: "54",
      name: "Argentina",
      iso3Code: "ARG",
    ),
    Country(
      image: "assets/flags/am.png",
      isoCode: "AM",
      dialCode: "374",
      name: "Armenia",
      iso3Code: "ARM",
    ),
    Country(
      image: "assets/flags/aw.png",
      isoCode: "AW",
      dialCode: "297",
      name: "Aruba",
      iso3Code: "ABW",
    ),
    Country(
      image: "assets/flags/au.png",
      isoCode: "AU",
      dialCode: "61",
      name: "Australia",
      iso3Code: "AUS",
    ),
    Country(
      image: "assets/flags/at.png",
      isoCode: "AT",
      dialCode: "43",
      name: "Austria",
      iso3Code: "AUT",
    ),
    Country(
      image: "assets/flags/az.png",
      isoCode: "AZ",
      dialCode: "994",
      name: "Azerbaijan",
      iso3Code: "AZE",
    ),
    Country(
      image: "assets/flags/bs.png",
      isoCode: "BS",
      dialCode: "1-242",
      name: "Bahamas",
      iso3Code: "BHS",
    ),
    Country(
      image: "assets/flags/bh.png",
      isoCode: "BH",
      dialCode: "973",
      name: "Bahrain",
      iso3Code: "BHR",
    ),
    Country(
      image: "assets/flags/bd.png",
      isoCode: "BD",
      dialCode: "880",
      name: "Bangladesh",
      iso3Code: "BGD",
    ),
    Country(
      image: "assets/flags/bb.png",
      isoCode: "BB",
      dialCode: "1-246",
      name: "Barbados",
      iso3Code: "BRB",
    ),
    Country(
      image: "assets/flags/by.png",
      isoCode: "BY",
      dialCode: "375",
      name: "Belarus",
      iso3Code: "BLR",
    ),
    Country(
      image: "assets/flags/be.png",
      isoCode: "BE",
      dialCode: "32",
      name: "Belgium",
      iso3Code: "BEL",
    ),
    Country(
      image: "assets/flags/bz.png",
      isoCode: "BZ",
      dialCode: "501",
      name: "Belize",
      iso3Code: "BLZ",
    ),
    Country(
      image: "assets/flags/bj.png",
      isoCode: "BJ",
      dialCode: "229",
      name: "Benin",
      iso3Code: "BEN",
    ),
    Country(
      image: "assets/flags/bm.png",
      isoCode: "BM",
      dialCode: "1-441",
      name: "Bermuda",
      iso3Code: "BMU",
    ),
    Country(
      image: "assets/flags/bt.png",
      isoCode: "BT",
      dialCode: "975",
      name: "Bhutan",
      iso3Code: "BTN",
    ),
    Country(
      image: "assets/flags/bo.png",
      isoCode: "BO",
      dialCode: "591",
      name: "Bolivia, Plurinational State of",
      iso3Code: "BOL",
    ),
    Country(
      image: "assets/flags/ba.png",
      isoCode: "BA",
      dialCode: "387",
      name: "Bosnia and Herzegovina",
      iso3Code: "BIH",
    ),
    Country(
      image: "assets/flags/bw.png",
      isoCode: "BW",
      dialCode: "267",
      name: "Botswana",
      iso3Code: "BWA",
    ),
    Country(
      image: "assets/flags/bv.png",
      isoCode: "BV",
      dialCode: "47",
      name: "Bouvet Island",
      iso3Code: "BVT",
    ),
    Country(
      image: "assets/flags/br.png",
      isoCode: "BR",
      dialCode: "55",
      name: "Brazil",
      iso3Code: "BRA",
    ),
    Country(
      image: "assets/flags/io.png",
      isoCode: "IO",
      dialCode: "246",
      name: "British Indian Ocean Territory",
      iso3Code: "IOT",
    ),
    Country(
      image: "assets/flags/bn.png",
      isoCode: "BN",
      dialCode: "673",
      name: "Brunei Darussalam",
      iso3Code: "BRN",
    ),
    Country(
      image: "assets/flags/bg.png",
      isoCode: "BG",
      dialCode: "359",
      name: "Bulgaria",
      iso3Code: "BGR",
    ),
    Country(
      image: "assets/flags/bf.png",
      isoCode: "BF",
      dialCode: "226",
      name: "Burkina Faso",
      iso3Code: "BFA",
    ),
    Country(
      image: "assets/flags/bi.png",
      isoCode: "BI",
      dialCode: "257",
      name: "Burundi",
      iso3Code: "BDI",
    ),
    Country(
      image: "assets/flags/kh.png",
      isoCode: "KH",
      dialCode: "855",
      name: "Cambodia",
      iso3Code: "KHM",
    ),
    Country(
      image: "assets/flags/cm.png",
      isoCode: "CM",
      dialCode: "237",
      name: "Cameroon",
      iso3Code: "CMR",
    ),
    Country(
      image: "assets/flags/ca.png",
      isoCode: "CA",
      dialCode: "1",
      name: "Canada",
      iso3Code: "CAN",
    ),
    Country(
      image: "assets/flags/cv.png",
      isoCode: "CV",
      dialCode: "238",
      name: "Cape Verde",
      iso3Code: "CPV",
    ),
    Country(
      image: "assets/flags/bq.png",
      isoCode: "BQ",
      dialCode: "599",
      name: "Caribbean Netherlands",
      iso3Code: "BES",
    ),
    Country(
      image: "assets/flags/ky.png",
      isoCode: "KY",
      dialCode: "1-345",
      name: "Cayman Islands",
      iso3Code: "CYM",
    ),
    Country(
      image: "assets/flags/cf.png",
      isoCode: "CF",
      dialCode: "236",
      name: "Central African Republic",
      iso3Code: "CAF",
    ),
    Country(
      image: "assets/flags/td.png",
      isoCode: "TD",
      dialCode: "235",
      name: "Chad",
      iso3Code: "TCD",
    ),
    Country(
      image: "assets/flags/cl.png",
      isoCode: "CL",
      dialCode: "56",
      name: "Chile",
      iso3Code: "CHL",
    ),
    Country(
      image: "assets/flags/cn.png",
      isoCode: "CN",
      dialCode: "86",
      name: "China",
      iso3Code: "CHN",
    ),
    Country(
      image: "assets/flags/cx.png",
      isoCode: "CX",
      dialCode: "61",
      name: "Christmas Island",
      iso3Code: "CXR",
    ),
    Country(
      image: "assets/flags/cc.png",
      isoCode: "CC",
      dialCode: "61",
      name: "Cocos (Keeling) Islands",
      iso3Code: "CCK",
    ),
    Country(
      image: "assets/flags/co.png",
      isoCode: "CO",
      dialCode: "57",
      name: "Colombia",
      iso3Code: "COL",
    ),
    Country(
      image: "assets/flags/km.png",
      isoCode: "KM",
      dialCode: "269",
      name: "Comoros",
      iso3Code: "COM",
    ),
    Country(
      image: "assets/flags/cg.png",
      isoCode: "CG",
      dialCode: "242",
      name: "Congo",
      iso3Code: "COG",
    ),
    Country(
      image: "assets/flags/cd.png",
      isoCode: "CD",
      dialCode: "243",
      name: "Congo, the Democratic Republic of the",
      iso3Code: "COD",
    ),
    Country(
      image: "assets/flags/ck.png",
      isoCode: "CK",
      dialCode: "682",
      name: "Cook Islands",
      iso3Code: "COK",
    ),
    Country(
      image: "assets/flags/cr.png",
      isoCode: "CR",
      dialCode: "506",
      name: "Costa Rica",
      iso3Code: "CRI",
    ),
    Country(
      image: "assets/flags/hr.png",
      isoCode: "HR",
      dialCode: "385",
      name: "Croatia",
      iso3Code: "HRV",
    ),
    Country(
      image: "assets/flags/cu.png",
      isoCode: "CU",
      dialCode: "53",
      name: "Cuba",
      iso3Code: "CUB",
    ),
    Country(
      image: "assets/flags/cw.png",
      isoCode: "CW",
      dialCode: "599",
      name: "Curaçao",
      iso3Code: "CUW",
    ),
    Country(
      image: "assets/flags/cy.png",
      isoCode: "CY",
      dialCode: "357",
      name: "Cyprus",
      iso3Code: "CYP",
    ),
    Country(
      image: "assets/flags/cz.png",
      isoCode: "CZ",
      dialCode: "420",
      name: "Czech Republic",
      iso3Code: "CZE",
    ),
    Country(
      image: "assets/flags/ci.png",
      isoCode: "CI",
      dialCode: "225",
      name: "Côte d'Ivoire",
      iso3Code: "CIV",
    ),
    Country(
      image: "assets/flags/dk.png",
      isoCode: "DK",
      dialCode: "45",
      name: "Denmark",
      iso3Code: "DNK",
    ),
    Country(
      image: "assets/flags/dj.png",
      isoCode: "DJ",
      dialCode: "253",
      name: "Djibouti",
      iso3Code: "DJI",
    ),
    Country(
      image: "assets/flags/dm.png",
      isoCode: "DM",
      dialCode: "1-767",
      name: "Dominica",
      iso3Code: "DMA",
    ),
    Country(
      image: "assets/flags/do.png",
      isoCode: "DO",
      dialCode: "1-849",
      name: "Dominican Republic",
      iso3Code: "DOM",
    ),
    Country(
      image: "assets/flags/ec.png",
      isoCode: "EC",
      dialCode: "593",
      name: "Ecuador",
      iso3Code: "ECU",
    ),
    Country(
      image: "assets/flags/eg.png",
      isoCode: "EG",
      dialCode: "20",
      name: "Egypt",
      iso3Code: "EGY",
    ),
    Country(
      image: "assets/flags/sv.png",
      isoCode: "SV",
      dialCode: "503",
      name: "El Salvador",
      iso3Code: "SLV",
    ),
    Country(
      image: "assets/flags/gb.png",
      isoCode: "GB-ENG",
      dialCode: "44",
      name: "England",
      iso3Code: "GBR",
    ),
    Country(
      image: "assets/flags/gq.png",
      isoCode: "GQ",
      dialCode: "240",
      name: "Equatorial Guinea",
      iso3Code: "GNQ",
    ),
    Country(
      image: "assets/flags/er.png",
      isoCode: "ER",
      dialCode: "291",
      name: "Eritrea",
      iso3Code: "ERI",
    ),
    Country(
      image: "assets/flags/ee.png",
      isoCode: "EE",
      dialCode: "372",
      name: "Estonia",
      iso3Code: "EST",
    ),
    Country(
      image: "assets/flags/et.png",
      isoCode: "ET",
      dialCode: "251",
      name: "Ethiopia",
      iso3Code: "ETH",
    ),
    Country(
      image: "assets/flags/fk.png",
      isoCode: "FK",
      dialCode: "500",
      name: "Falkland Islands (Malvinas)",
      iso3Code: "FLK",
    ),
    Country(
      image: "assets/flags/fo.png",
      isoCode: "FO",
      dialCode: "298",
      name: "Faroe Islands",
      iso3Code: "FRO",
    ),
    Country(
      image: "assets/flags/fj.png",
      isoCode: "FJ",
      dialCode: "679",
      name: "Fiji",
      iso3Code: "FJI",
    ),
    Country(
      image: "assets/flags/fi.png",
      isoCode: "FI",
      dialCode: "358",
      name: "Finland",
      iso3Code: "FIN",
    ),
    Country(
      image: "assets/flags/fr.png",
      isoCode: "FR",
      dialCode: "33",
      name: "France",
      iso3Code: "FRA",
    ),
    Country(
      image: "assets/flags/gf.png",
      isoCode: "GF",
      dialCode: "594",
      name: "French Guiana",
      iso3Code: "GUF",
    ),
    Country(
      image: "assets/flags/pf.png",
      isoCode: "PF",
      dialCode: "689",
      name: "French Polynesia",
      iso3Code: "PYF",
    ),
    Country(
      image: "assets/flags/tf.png",
      isoCode: "TF",
      dialCode: "262",
      name: "French Southern Territories",
      iso3Code: "ATF",
    ),
    Country(
      image: "assets/flags/ga.png",
      isoCode: "GA",
      dialCode: "241",
      name: "Gabon",
      iso3Code: "GAB",
    ),
    Country(
      image: "assets/flags/gm.png",
      isoCode: "GM",
      dialCode: "220",
      name: "Gambia",
      iso3Code: "GMB",
    ),
    Country(
      image: "assets/flags/ge.png",
      isoCode: "GE",
      dialCode: "995",
      name: "Georgia",
      iso3Code: "GEO",
    ),
    Country(
      image: "assets/flags/de.png",
      isoCode: "DE",
      dialCode: "49",
      name: "Germany",
      iso3Code: "DEU",
    ),
    Country(
      image: "assets/flags/gh.png",
      isoCode: "GH",
      dialCode: "233",
      name: "Ghana",
      iso3Code: "GHA",
    ),
    Country(
      image: "assets/flags/gi.png",
      isoCode: "GI",
      dialCode: "350",
      name: "Gibraltar",
      iso3Code: "GIB",
    ),
    Country(
      image: "assets/flags/gr.png",
      isoCode: "GR",
      dialCode: "30",
      name: "Greece",
      iso3Code: "GRC",
    ),
    Country(
      image: "assets/flags/gl.png",
      isoCode: "GL",
      dialCode: "299",
      name: "Greenland",
      iso3Code: "GRL",
    ),
    Country(
      image: "assets/flags/gd.png",
      isoCode: "GD",
      dialCode: "1-473",
      name: "Grenada",
      iso3Code: "GRD",
    ),
    Country(
      image: "assets/flags/gp.png",
      isoCode: "GP",
      dialCode: "590",
      name: "Guadeloupe",
      iso3Code: "GLP",
    ),
    Country(
      image: "assets/flags/gu.png",
      isoCode: "GU",
      dialCode: "1-671",
      name: "Guam",
      iso3Code: "GUM",
    ),
    Country(
      image: "assets/flags/gt.png",
      isoCode: "GT",
      dialCode: "502",
      name: "Guatemala",
      iso3Code: "GTM",
    ),
    Country(
      image: "assets/flags/gg.png",
      isoCode: "GG",
      dialCode: "44-1481",
      name: "Guernsey",
      iso3Code: "GGY",
    ),
    Country(
      image: "assets/flags/gn.png",
      isoCode: "GN",
      dialCode: "224",
      name: "Guinea",
      iso3Code: "GIN",
    ),
    Country(
      image: "assets/flags/gw.png",
      isoCode: "GW",
      dialCode: "245",
      name: "Guinea-Bissau",
      iso3Code: "GNB",
    ),
    Country(
      image: "assets/flags/gy.png",
      isoCode: "GY",
      dialCode: "592",
      name: "Guyana",
      iso3Code: "GUY",
    ),
    Country(
      image: "assets/flags/ht.png",
      isoCode: "HT",
      dialCode: "509",
      name: "Haiti",
      iso3Code: "HTI",
    ),
    Country(
      image: "assets/flags/hm.png",
      isoCode: "HM",
      dialCode: "672",
      name: "Heard Island and McDonald Islands",
      iso3Code: "HMD",
    ),
    Country(
      image: "assets/flags/va.png",
      isoCode: "VA",
      dialCode: "379",
      name: "Holy See (Vatican City State)",
      iso3Code: "VAT",
    ),
    Country(
      image: "assets/flags/hn.png",
      isoCode: "HN",
      dialCode: "504",
      name: "Honduras",
      iso3Code: "HND",
    ),
    Country(
      image: "assets/flags/hk.png",
      isoCode: "HK",
      dialCode: "852",
      name: "Hong Kong",
      iso3Code: "HKG",
    ),
    Country(
      image: "assets/flags/hu.png",
      isoCode: "HU",
      dialCode: "36",
      name: "Hungary",
      iso3Code: "HUN",
    ),
    Country(
      image: "assets/flags/is.png",
      isoCode: "IS",
      dialCode: "354",
      name: "Iceland",
      iso3Code: "ISL",
    ),
    Country(
      image: "assets/flags/in.png",
      isoCode: "IN",
      dialCode: "91",
      name: "India",
      iso3Code: "IND",
    ),
    Country(
      image: "assets/flags/id.png",
      isoCode: "ID",
      dialCode: "62",
      name: "Indonesia",
      iso3Code: "IDN",
    ),
    Country(
      image: "assets/flags/ir.png",
      isoCode: "IR",
      dialCode: "98",
      name: "Iran, Islamic Republic of",
      iso3Code: "IRN",
    ),
    Country(
      image: "assets/flags/iq.png",
      isoCode: "IQ",
      dialCode: "964",
      name: "Iraq",
      iso3Code: "IRQ",
    ),
    Country(
      image: "assets/flags/ie.png",
      isoCode: "IE",
      dialCode: "353",
      name: "Ireland",
      iso3Code: "IRL",
    ),
    Country(
      image: "assets/flags/im.png",
      isoCode: "IM",
      dialCode: "44-1624",
      name: "Isle of Man",
      iso3Code: "IMN",
    ),
    Country(
      image: "assets/flags/il.png",
      isoCode: "IL",
      dialCode: "972",
      name: "Israel",
      iso3Code: "ISR",
    ),
    Country(
      image: "assets/flags/it.png",
      isoCode: "IT",
      dialCode: "39",
      name: "Italy",
      iso3Code: "ITA",
    ),
    Country(
      image: "assets/flags/jm.png",
      isoCode: "JM",
      dialCode: "1-876",
      name: "Jamaica",
      iso3Code: "JAM",
    ),
    Country(
      image: "assets/flags/jp.png",
      isoCode: "JP",
      dialCode: "81",
      name: "Japan",
      iso3Code: "JPN",
    ),
    Country(
      image: "assets/flags/je.png",
      isoCode: "JE",
      dialCode: "44-1534",
      name: "Jersey",
      iso3Code: "JEY",
    ),
    Country(
      image: "assets/flags/jo.png",
      isoCode: "JO",
      dialCode: "962",
      name: "Jordan",
      iso3Code: "JOR",
    ),
    Country(
      image: "assets/flags/kz.png",
      isoCode: "KZ",
      dialCode: "7",
      name: "Kazakhstan",
      iso3Code: "KAZ",
    ),
    Country(
      image: "assets/flags/ke.png",
      isoCode: "KE",
      dialCode: "254",
      name: "Kenya",
      iso3Code: "KEN",
    ),
    Country(
      image: "assets/flags/ki.png",
      isoCode: "KI",
      dialCode: "686",
      name: "Kiribati",
      iso3Code: "KIR",
    ),
    Country(
      image: "assets/flags/kp.png",
      isoCode: "KP",
      dialCode: "850",
      name: "Korea, Democratic People's Republic of",
      iso3Code: "PRK",
    ),
    Country(
      image: "assets/flags/kr.png",
      isoCode: "KR",
      dialCode: "82",
      name: "Korea, Republic of",
      iso3Code: "KOR",
    ),
    Country(
      image: "assets/flags/xk.png",
      isoCode: "XK",
      dialCode: "383",
      name: "Kosovo",
      iso3Code: "KOS",
    ),
    Country(
      image: "assets/flags/kw.png",
      isoCode: "KW",
      dialCode: "965",
      name: "Kuwait",
      iso3Code: "KWT",
    ),
    Country(
      image: "assets/flags/kg.png",
      isoCode: "KG",
      dialCode: "996",
      name: "Kyrgyzstan",
      iso3Code: "KGZ",
    ),
    Country(
      image: "assets/flags/lv.png",
      isoCode: "LV",
      dialCode: "371",
      name: "Latvia",
      iso3Code: "LVA",
    ),
    Country(
      image: "assets/flags/lb.png",
      isoCode: "LB",
      dialCode: "961",
      name: "Lebanon",
      iso3Code: "LBN",
    ),
    Country(
      image: "assets/flags/ls.png",
      isoCode: "LS",
      dialCode: "266",
      name: "Lesotho",
      iso3Code: "LSO",
    ),
    Country(
      image: "assets/flags/lr.png",
      isoCode: "LR",
      dialCode: "231",
      name: "Liberia",
      iso3Code: "LBR",
    ),
    Country(
      image: "assets/flags/ly.png",
      isoCode: "LY",
      dialCode: "218",
      name: "Libya",
      iso3Code: "LBY",
    ),
    Country(
      image: "assets/flags/li.png",
      isoCode: "LI",
      dialCode: "423",
      name: "Liechtenstein",
      iso3Code: "LIE",
    ),
    Country(
      image: "assets/flags/lt.png",
      isoCode: "LT",
      dialCode: "370",
      name: "Lithuania",
      iso3Code: "LTU",
    ),
    Country(
      image: "assets/flags/lu.png",
      isoCode: "LU",
      dialCode: "352",
      name: "Luxembourg",
      iso3Code: "LUX",
    ),
    Country(
      image: "assets/flags/mo.png",
      isoCode: "MO",
      dialCode: "853",
      name: "Macao",
      iso3Code: "MAC",
    ),
    Country(
      image: "assets/flags/mk.png",
      isoCode: "MK",
      dialCode: "389",
      name: "Macedonia, the former Yugoslav Republic of",
      iso3Code: "MKD",
    ),
    Country(
      image: "assets/flags/mg.png",
      isoCode: "MG",
      dialCode: "261",
      name: "Madagascar",
      iso3Code: "MDG",
    ),
    Country(
      image: "assets/flags/mw.png",
      isoCode: "MW",
      dialCode: "265",
      name: "Malawi",
      iso3Code: "MWI",
    ),
    Country(
      image: "assets/flags/my.png",
      isoCode: "MY",
      dialCode: "60",
      name: "Malaysia",
      iso3Code: "MYS",
    ),
    Country(
      image: "assets/flags/mv.png",
      isoCode: "MV",
      dialCode: "960",
      name: "Maldives",
      iso3Code: "MDV",
    ),
    Country(
      image: "assets/flags/ml.png",
      isoCode: "ML",
      dialCode: "223",
      name: "Mali",
      iso3Code: "MLI",
    ),
    Country(
      image: "assets/flags/mt.png",
      isoCode: "MT",
      dialCode: "356",
      name: "Malta",
      iso3Code: "MLT",
    ),
    Country(
      image: "assets/flags/mh.png",
      isoCode: "MH",
      dialCode: "692",
      name: "Marshall Islands",
      iso3Code: "MHL",
    ),
    Country(
      image: "assets/flags/mq.png",
      isoCode: "MQ",
      dialCode: "596",
      name: "Martinique",
      iso3Code: "MTQ",
    ),
    Country(
      image: "assets/flags/mr.png",
      isoCode: "MR",
      dialCode: "222",
      name: "Mauritania",
      iso3Code: "MRT",
    ),
    Country(
      image: "assets/flags/mu.png",
      isoCode: "MU",
      dialCode: "230",
      name: "Mauritius",
      iso3Code: "MUS",
    ),
    Country(
      image: "assets/flags/yt.png",
      isoCode: "YT",
      dialCode: "262",
      name: "Mayotte",
      iso3Code: "MYT",
    ),
    Country(
      image: "assets/flags/mx.png",
      isoCode: "MX",
      dialCode: "52",
      name: "Mexico",
      iso3Code: "MEX",
    ),
    Country(
      image: "assets/flags/fm.png",
      isoCode: "FM",
      dialCode: "691",
      name: "Micronesia, Federated States of",
      iso3Code: "FSM",
    ),
    Country(
      image: "assets/flags/md.png",
      isoCode: "MD",
      dialCode: "373",
      name: "Moldova, Republic of",
      iso3Code: "MDA",
    ),
    Country(
      image: "assets/flags/mc.png",
      isoCode: "MC",
      dialCode: "377",
      name: "Monaco",
      iso3Code: "MCO",
    ),
    Country(
      image: "assets/flags/mn.png",
      isoCode: "MN",
      dialCode: "976",
      name: "Mongolia",
      iso3Code: "MNG",
    ),
    Country(
      image: "assets/flags/me.png",
      isoCode: "ME",
      dialCode: "382",
      name: "Montenegro",
      iso3Code: "MNE",
    ),
    Country(
      image: "assets/flags/ms.png",
      isoCode: "MS",
      dialCode: "1-664",
      name: "Montserrat",
      iso3Code: "MSR",
    ),
    Country(
      image: "assets/flags/ma.png",
      isoCode: "MA",
      dialCode: "212",
      name: "Morocco",
      iso3Code: "MAR",
    ),
    Country(
      image: "assets/flags/mz.png",
      isoCode: "MZ",
      dialCode: "258",
      name: "Mozambique",
      iso3Code: "MOZ",
    ),
    Country(
      image: "assets/flags/mm.png",
      isoCode: "MM",
      dialCode: "95",
      name: "Myanmar",
      iso3Code: "MMR",
    ),
    Country(
      image: "assets/flags/na.png",
      isoCode: "NA",
      dialCode: "264",
      name: "Namibia",
      iso3Code: "NAM",
    ),
    Country(
      image: "assets/flags/nr.png",
      isoCode: "NR",
      dialCode: "674",
      name: "Nauru",
      iso3Code: "NRU",
    ),
    Country(
      image: "assets/flags/np.png",
      isoCode: "NP",
      dialCode: "977",
      name: "Nepal",
      iso3Code: "NPL",
    ),
    Country(
      image: "assets/flags/nl.png",
      isoCode: "NL",
      dialCode: "31",
      name: "Netherlands",
      iso3Code: "NLD",
    ),
    Country(
      image: "assets/flags/an.png",
      isoCode: "AN",
      dialCode: "599",
      name: "Netherlands Antilles",
      iso3Code: "AN",
    ),
    Country(
      image: "assets/flags/nc.png",
      isoCode: "NC",
      dialCode: "687",
      name: "New Caledonia",
      iso3Code: "NCL",
    ),
    Country(
      image: "assets/flags/nz.png",
      isoCode: "NZ",
      dialCode: "64",
      name: "New Zealand",
      iso3Code: "NZL",
    ),
    Country(
      image: "assets/flags/ni.png",
      isoCode: "NI",
      dialCode: "505",
      name: "Nicaragua",
      iso3Code: "NIC",
    ),
    Country(
      image: "assets/flags/ne.png",
      isoCode: "NE",
      dialCode: "227",
      name: "Niger",
      iso3Code: "NER",
    ),
    Country(
      image: "assets/flags/nu.png",
      isoCode: "NU",
      dialCode: "683",
      name: "Niue",
      iso3Code: "NIU",
    ),
    Country(
      image: "assets/flags/nf.png",
      isoCode: "NF",
      dialCode: "672",
      name: "Norfolk Island",
      iso3Code: "NFK",
    ),
    Country(
      image: "assets/flags/gb.png",
      isoCode: "GB-NIR",
      dialCode: "44",
      name: "Northern Ireland",
      iso3Code: "GBR",
    ),
    Country(
      image: "assets/flags/mp.png",
      isoCode: "MP",
      dialCode: "1-670",
      name: "Northern Mariana Islands",
      iso3Code: "MNP",
    ),
    Country(
      image: "assets/flags/no.png",
      isoCode: "NO",
      dialCode: "47",
      name: "Norway",
      iso3Code: "NOR",
    ),
    Country(
      image: "assets/flags/om.png",
      isoCode: "OM",
      dialCode: "968",
      name: "Oman",
      iso3Code: "OMN",
    ),
    Country(
      image: "assets/flags/pk.png",
      isoCode: "PK",
      dialCode: "92",
      name: "Pakistan",
      iso3Code: "PAK",
    ),
    Country(
      image: "assets/flags/pw.png",
      isoCode: "PW",
      dialCode: "680",
      name: "Palau",
      iso3Code: "PLW",
    ),
    Country(
      image: "assets/flags/ps.png",
      isoCode: "PS",
      dialCode: "970",
      name: "Palestine",
      iso3Code: "PSE",
    ),
    Country(
      image: "assets/flags/pa.png",
      isoCode: "PA",
      dialCode: "507",
      name: "Panama",
      iso3Code: "PAN",
    ),
    Country(
      image: "assets/flags/pg.png",
      isoCode: "PG",
      dialCode: "675",
      name: "Papua New Guinea",
      iso3Code: "PNG",
    ),
    Country(
      image: "assets/flags/py.png",
      isoCode: "PY",
      dialCode: "595",
      name: "Paraguay",
      iso3Code: "PRY",
    ),
    Country(
      image: "assets/flags/pe.png",
      isoCode: "PE",
      dialCode: "51",
      name: "Peru",
      iso3Code: "PER",
    ),
    Country(
      image: "assets/flags/ph.png",
      isoCode: "PH",
      dialCode: "63",
      name: "Philippines",
      iso3Code: "PHL",
    ),
    Country(
      image: "assets/flags/pn.png",
      isoCode: "PN",
      dialCode: "64",
      name: "Pitcairn",
      iso3Code: "PCN",
    ),
    Country(
      image: "assets/flags/pl.png",
      isoCode: "PL",
      dialCode: "48",
      name: "Poland",
      iso3Code: "POL",
    ),
    Country(
      image: "assets/flags/pt.png",
      isoCode: "PT",
      dialCode: "351",
      name: "Portugal",
      iso3Code: "PRT",
    ),
    Country(
      image: "assets/flags/pr.png",
      isoCode: "PR",
      dialCode: "1-787",
      name: "Puerto Rico",
      iso3Code: "PRI",
    ),
    Country(
      image: "assets/flags/qa.png",
      isoCode: "QA",
      dialCode: "974",
      name: "Qatar",
      iso3Code: "QAT",
    ),
    Country(
      image: "assets/flags/ro.png",
      isoCode: "RO",
      dialCode: "40",
      name: "Romania",
      iso3Code: "ROU",
    ),
    Country(
      image: "assets/flags/ru.png",
      isoCode: "RU",
      dialCode: "7",
      name: "Russian Federation",
      iso3Code: "RUS",
    ),
    Country(
      image: "assets/flags/rw.png",
      isoCode: "RW",
      dialCode: "250",
      name: "Rwanda",
      iso3Code: "RWA",
    ),
    Country(
      image: "assets/flags/re.png",
      isoCode: "RE",
      dialCode: "262",
      name: "Réunion",
      iso3Code: "REU",
    ),
    Country(
      image: "assets/flags/bl.png",
      isoCode: "BL",
      dialCode: "590",
      name: "Saint Barthélemy",
      iso3Code: "BLM",
    ),
    Country(
      image: "assets/flags/sh.png",
      isoCode: "SH",
      dialCode: "290",
      name: "Saint Helena, Ascension and Tristan da Cunha",
      iso3Code: "SHN",
    ),
    Country(
      image: "assets/flags/kn.png",
      isoCode: "KN",
      dialCode: "1-869",
      name: "Saint Kitts and Nevis",
      iso3Code: "KNA",
    ),
    Country(
      image: "assets/flags/lc.png",
      isoCode: "LC",
      dialCode: "1-758",
      name: "Saint Lucia",
      iso3Code: "LCA",
    ),
    Country(
      image: "assets/flags/mf.png",
      isoCode: "MF",
      dialCode: "590",
      name: "Saint Martin",
      iso3Code: "MAF",
    ),
    Country(
      image: "assets/flags/pm.png",
      isoCode: "PM",
      dialCode: "508",
      name: "Saint Pierre and Miquelon",
      iso3Code: "SPM",
    ),
    Country(
      image: "assets/flags/vc.png",
      isoCode: "VC",
      dialCode: "1-784",
      name: "Saint Vincent and the Grenadines",
      iso3Code: "VCT",
    ),
    Country(
      image: "assets/flags/ws.png",
      isoCode: "WS",
      dialCode: "685",
      name: "Samoa",
      iso3Code: "WSM",
    ),
    Country(
      image: "assets/flags/sm.png",
      isoCode: "SM",
      dialCode: "378",
      name: "San Marino",
      iso3Code: "SMR",
    ),
    Country(
      image: "assets/flags/st.png",
      isoCode: "ST",
      dialCode: "239",
      name: "Sao Tome and Principe",
      iso3Code: "STP",
    ),
    Country(
      image: "assets/flags/sa.png",
      isoCode: "SA",
      dialCode: "966",
      name: "Saudi Arabia",
      iso3Code: "SAU",
    ),
    Country(
      image: "assets/flags/gb-sct.png",
      isoCode: "GB-SCT",
      dialCode: "44",
      name: "Scotland",
      iso3Code: "GBR",
    ),
    Country(
      image: "assets/flags/sn.png",
      isoCode: "SN",
      dialCode: "221",
      name: "Senegal",
      iso3Code: "SEN",
    ),
    Country(
      image: "assets/flags/rs.png",
      isoCode: "RS",
      dialCode: "381",
      name: "Serbia",
      iso3Code: "SRB",
    ),
    Country(
      image: "assets/flags/sc.png",
      isoCode: "SC",
      dialCode: "248",
      name: "Seychelles",
      iso3Code: "SYC",
    ),
    Country(
      image: "assets/flags/sl.png",
      isoCode: "SL",
      dialCode: "232",
      name: "Sierra Leone",
      iso3Code: "SLE",
    ),
    Country(
      image: "assets/flags/sg.png",
      isoCode: "SG",
      dialCode: "65",
      name: "Singapore",
      iso3Code: "SGP",
    ),
    Country(
      image: "assets/flags/sx.png",
      isoCode: "SX",
      dialCode: "1-721",
      name: "Sint Maarten (Dutch part)",
      iso3Code: "SXM",
    ),
    Country(
      image: "assets/flags/sk.png",
      isoCode: "SK",
      dialCode: "421",
      name: "Slovakia",
      iso3Code: "SVK",
    ),
    Country(
      image: "assets/flags/si.png",
      isoCode: "SI",
      dialCode: "386",
      name: "Slovenia",
      iso3Code: "SVN",
    ),
    Country(
      image: "assets/flags/sb.png",
      isoCode: "SB",
      dialCode: "677",
      name: "Solomon Islands",
      iso3Code: "SLB",
    ),
    Country(
      image: "assets/flags/so.png",
      isoCode: "SO",
      dialCode: "252",
      name: "Somalia",
      iso3Code: "SOM",
    ),
    Country(
      image: "assets/flags/za.png",
      isoCode: "ZA",
      dialCode: "27",
      name: "South Africa",
      iso3Code: "ZAF",
    ),
    Country(
      image: "assets/flags/gs.png",
      isoCode: "GS",
      dialCode: "500",
      name: "South Georgia and the South Sandwich Islands",
      iso3Code: "SGS",
    ),
    Country(
      image: "assets/flags/ss.png",
      isoCode: "SS",
      dialCode: "211",
      name: "South Sudan",
      iso3Code: "SSD",
    ),
    Country(
      image: "assets/flags/es.png",
      isoCode: "ES",
      dialCode: "34",
      name: "Spain",
      iso3Code: "ESP",
    ),
    Country(
      image: "assets/flags/lk.png",
      isoCode: "LK",
      dialCode: "94",
      name: "Sri Lanka",
      iso3Code: "LKA",
    ),
    Country(
      image: "assets/flags/sr.png",
      isoCode: "SR",
      dialCode: "597",
      name: "Suriname",
      iso3Code: "SUR",
    ),
    Country(
      image: "assets/flags/sj.png",
      isoCode: "SJ",
      dialCode: "47",
      name: "Svalbard and Jan Mayen Islands",
      iso3Code: "SJM",
    ),
    Country(
      image: "assets/flags/sz.png",
      isoCode: "SZ",
      dialCode: "268",
      name: "Swaziland",
      iso3Code: "SWZ",
    ),
    Country(
      image: "assets/flags/se.png",
      isoCode: "SE",
      dialCode: "46",
      name: "Sweden",
      iso3Code: "SWE",
    ),
    Country(
      image: "assets/flags/ch.png",
      isoCode: "CH",
      dialCode: "41",
      name: "Switzerland",
      iso3Code: "CHE",
    ),
    Country(
      image: "assets/flags/sy.png",
      isoCode: "SY",
      dialCode: "963",
      name: "Syrian Arab Republic",
      iso3Code: "SYR",
    ),
    Country(
      image: "assets/flags/tw.png",
      isoCode: "TW",
      dialCode: "886",
      name: "Taiwan",
      iso3Code: "TWN",
    ),
    Country(
      image: "assets/flags/tj.png",
      isoCode: "TJ",
      dialCode: "992",
      name: "Tajikistan",
      iso3Code: "TJK",
    ),
    Country(
      image: "assets/flags/tz.png",
      isoCode: "TZ",
      dialCode: "255",
      name: "Tanzania, United Republic of",
      iso3Code: "TZA",
    ),
    Country(
      image: "assets/flags/th.png",
      isoCode: "TH",
      dialCode: "66",
      name: "Thailand",
      iso3Code: "THA",
    ),
    Country(
      image: "assets/flags/tl.png",
      isoCode: "TL",
      dialCode: "670",
      name: "Timor-Leste",
      iso3Code: "TLS",
    ),
    Country(
      image: "assets/flags/tg.png",
      isoCode: "TG",
      dialCode: "228",
      name: "Togo",
      iso3Code: "TGO",
    ),
    Country(
      image: "assets/flags/tk.png",
      isoCode: "TK",
      dialCode: "690",
      name: "Tokelau",
      iso3Code: "TKL",
    ),
    Country(
      image: "assets/flags/to.png",
      isoCode: "TO",
      dialCode: "676",
      name: "Tonga",
      iso3Code: "TON",
    ),
    Country(
      image: "assets/flags/tt.png",
      isoCode: "TT",
      dialCode: "1-868",
      name: "Trinidad and Tobago",
      iso3Code: "TTO",
    ),
    Country(
      image: "assets/flags/tn.png",
      isoCode: "TN",
      dialCode: "216",
      name: "Tunisia",
      iso3Code: "TUN",
    ),
    Country(
      image: "assets/flags/tr.png",
      isoCode: "TR",
      dialCode: "90",
      name: "Turkey",
      iso3Code: "TUR",
    ),
    Country(
      image: "assets/flags/tm.png",
      isoCode: "TM",
      dialCode: "993",
      name: "Turkmenistan",
      iso3Code: "TKM",
    ),
    Country(
      image: "assets/flags/tc.png",
      isoCode: "TC",
      dialCode: "1-649",
      name: "Turks and Caicos Islands",
      iso3Code: "TCA",
    ),
    Country(
      image: "assets/flags/tv.png",
      isoCode: "TV",
      dialCode: "688",
      name: "Tuvalu",
      iso3Code: "TUV",
    ),
    Country(
      image: "assets/flags/ug.png",
      isoCode: "UG",
      dialCode: "256",
      name: "Uganda",
      iso3Code: "UGA",
    ),
    Country(
      image: "assets/flags/ua.png",
      isoCode: "UA",
      dialCode: "380",
      name: "Ukraine",
      iso3Code: "UKR",
    ),
    Country(
      image: "assets/flags/ae.png",
      isoCode: "AE",
      dialCode: "971",
      name: "United Arab Emirates",
      iso3Code: "ARE",
    ),
    Country(
      image: "assets/flags/gb.png",
      isoCode: "GB",
      dialCode: "44",
      name: "United Kingdom",
      iso3Code: "GBR",
    ),
    Country(
      image: "assets/flags/us.png",
      isoCode: "US",
      dialCode: "1",
      name: "United States",
      iso3Code: "USA",
    ),
    Country(
      image: "assets/flags/uy.png",
      isoCode: "UY",
      dialCode: "598",
      name: "Uruguay",
      iso3Code: "URY",
    ),
    Country(
      image: "assets/flags/um.png",
      isoCode: "UM",
      dialCode: "1",
      name: "US Minor Outlying Islands",
      iso3Code: "UMI",
    ),
    Country(
      image: "assets/flags/uz.png",
      isoCode: "UZ",
      dialCode: "998",
      name: "Uzbekistan",
      iso3Code: "UZB",
    ),
    Country(
      image: "assets/flags/vu.png",
      isoCode: "VU",
      dialCode: "678",
      name: "Vanuatu",
      iso3Code: "VUT",
    ),
    Country(
      image: "assets/flags/ve.png",
      isoCode: "VE",
      dialCode: "58",
      name: "Venezuela, Bolivarian Republic of",
      iso3Code: "VEN",
    ),
    Country(
      image: "assets/flags/vn.png",
      isoCode: "VN",
      dialCode: "84",
      name: "Vietnam",
      iso3Code: "VNM",
    ),
    Country(
      image: "assets/flags/vg.png",
      isoCode: "VG",
      dialCode: "1-284",
      name: "Virgin Islands, British",
      iso3Code: "VGB",
    ),
    Country(
      image: "assets/flags/vi.png",
      isoCode: "VI",
      dialCode: "1-340",
      name: "Virgin Islands, U.S.",
      iso3Code: "VIR",
    ),
    Country(
      image: "assets/flags/gb-wls.png",
      isoCode: "GB-WLS",
      dialCode: "44",
      name: "Wales",
      iso3Code: "GBR",
    ),
    Country(
      image: "assets/flags/wf.png",
      isoCode: "WF",
      dialCode: "681",
      name: "Wallis and Futuna Islands",
      iso3Code: "WLF",
    ),
    Country(
      image: "assets/flags/eh.png",
      isoCode: "EH",
      dialCode: "212",
      name: "Western Sahara",
      iso3Code: "ESH",
    ),
    Country(
      image: "assets/flags/ye.png",
      isoCode: "YE",
      dialCode: "967",
      name: "Yemen",
      iso3Code: "YEM",
    ),
    Country(
      image: "assets/flags/zm.png",
      isoCode: "ZM",
      dialCode: "260",
      name: "Zambia",
      iso3Code: "ZMB",
    ),
    Country(
      image: "assets/flags/zw.png",
      isoCode: "ZW",
      dialCode: "263",
      name: "Zimbabwe",
      iso3Code: "ZWE",
    ),
    Country(
      image: "assets/flags/ax.png",
      isoCode: "AX",
      dialCode: "358",
      name: "Åland Islands",
      iso3Code: "ALA",
    ),
  ];
}
